_u_response_header Struct Reference
Collaboration diagram for _u_response_header:
[legend]

## Data Fields

struct _u_response * | response
size_t | max_header
size_t | counter

## Field Documentation

## response

struct _u_response* _u_response_header::response

## max_header

size_t _u_response_header::max_header

## counter

size_t _u_response_header::counter

The documentation for this struct was generated from the following file:

- src/u_send_request.c